.search {
  max-width: 500px;
  margin: 100px auto 50px auto;
  .searchContainer {
    position: relative;
  }
  input {
    padding: 15px 30px;
    height:60px;
    width: 100%;
    margin-bottom: 50px;
    font-size: 20px;
  }
  button {
    display: block;
    margin: 0 auto;
    font-size: 20px;
    padding: 10px 35px;
  }
  h1 {
    color: #fff;
    font-size: 30px;
    padding-bottom: 10px;
  }
  .errorMsg {
    background: $errorColor;
    color:#fff;
    position: absolute;
    width: 100%;
    line-height: 30px;
    padding: 0 10px;
    top:70px;
    border-radius: 2px;
    left:0;
  }
}